uuid: 3addac2b-0d84-4fe5-b2a9-9121072a66b8
langcode: nl
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: U9HspszLxcw6pZmRacFa6yDbbheyMN-We4fPbrWWHGg
id: node_save_action
label: 'Inhoud opslaan'
type: node
plugin: node_save_action
configuration: {  }
